@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
* {
	margin: 0;
	padding: 0;
	outline: none;
}
body {
	font-family: 'Open Sans', sans-serif;
	color: #373737;
	font-weight: 400;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}
h1 {
	margin: 0 0 45px 0;
	font-size: 30px;
	font-weight: 700;
	line-height: 30px;
}
h2, h3 {
	font-size: 1.17em;
	margin: 0 0 16px;
}
p, .content table {
	font-size: 16px;
	line-height: 30px;
	margin: 0 0 45px 0;
}
a {
	color: #0e0901;
}
label {
	display: block;
	font-size: 14px;
	font-weight: 300;
	margin: 0 0 5px 0;
}
select, textarea, input[type="text"], input[type="email"] {
	width: 100%;
	height: 30px;
	border: 1px solid #cccccc;
	border-radius: 6px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	padding: 6px;
	margin: 0;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
}
select {
	padding: 0 3px;
	/*background-image: url(../img/sprite.png);*/
	/*background-position: -5px -1207px;*/
	background-image: url(../img/select_arrowdown.jpg);
	background-repeat: no-repeat;
	background-position: top 13px right 10px;
}
textarea {
	width: 100%;
	height: 100px;
}
select.error, input[type="text"].error,input[type="email"].error {
	background-image: url(../img/sprite.png), url(../img/bg_input_warning.jpg);
	background-repeat: no-repeat, repeat-x;
	background-position: 370px -1337px, top left;
	border: 1px solid #cc0000;
	color: #cc0000;
}
/* Main */
.container {
	width: 1140px;
	margin: 0 auto;
	padding: 0;
}
.btn, .newsContinueCMS a {
	display: inline-block;
	color: #ffffff;
	padding: 0 20px;
	height: 45px;
	line-height: 45px;
	box-sizing: border-box;
	text-decoration: none;
	font-size: 16px;
	background: #373736;
	text-shadow: 2px 2px rgba(0,0,0,0.35);
	text-align: center;
	border: none;
	cursor: pointer;
}
.btn.goBack {
	width: auto;
	padding: 0 20px;
}
.newsContinueCMS a {
	margin: 15px 0 45px;
}
.btn:hover, .newsContinueCMS:hover a {
	background-image: -webkit-gradient(  linear,  left top,  left bottom,  color-stop(0, #d5df2f),  color-stop(1, #aab404)  );
	background-image: -o-linear-gradient(bottom, #d5df2f 0%, #aab404 100%);
	background-image: -moz-linear-gradient(bottom, #d5df2f 0%, #aab404 100%);
	background-image: -webkit-linear-gradient(bottom, #d5df2f 0%, #aab404 100%);
	background-image: -ms-linear-gradient(bottom, #d5df2f 0%, #aab404 100%);
	background-image: linear-gradient(to bottom, #d5df2f 0%, #aab404 100%);
}
.container .title {
	margin: 0 0 40px 0;
	text-align: center;
	background-image: url(../img/bg_title_line.png);
	background-repeat: repeat-x;
	background-position: center left;
}
.container .title h2 {
	margin: 0;
	font-size: 30px;
	display: inline-block;
	background: #ffffff;
	padding: 0 25px;
}
/* Navigation mobile */
nav#mobile_navigation {
	display: none;
	height: 55px;
	background-image: -webkit-gradient(  linear,  left top,  left bottom,  color-stop(0, #3E3A34),  color-stop(1, #0C0701)  );
	background-image: -o-linear-gradient(bottom, #3E3A34 0%, #0C0701 100%);
	background-image: -moz-linear-gradient(bottom, #3E3A34 0%, #0C0701 100%);
	background-image: -webkit-linear-gradient(bottom, #3E3A34 0%, #0C0701 100%);
	background-image: -ms-linear-gradient(bottom, #3E3A34 0%, #0C0701 100%);
	background-image: linear-gradient(to bottom, #3E3A34 0%, #0C0701 100%);
}
nav#mobile_navigation a.btn {
	display: block;
	width: 20%;
	box-sizing: border-box;
	height: 55px;
	line-height: 55px;
	float: left;
	border-left: 1px solid #514d47;
	padding: 0;
	margin: 0;
	text-align: center;
}
.languageSelect {
	width: 20%;
	box-sizing: border-box;
	position: absolute;
	right: 0;
	top: 0;
	height: 55px;
}
.languageSelect select {
	position: absolute;
	opacity: 0;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
nav#mobile_navigation a.btn:hover {
	background-image: none;
}
nav#mobile_navigation a.btn:first-child {
	border-left: 0;
}
nav#mobile_navigation a.btn:before {
	content: '';
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 20px;
	height: 27px;
	background-image: url(../img/sprite.png);
}
nav#mobile_navigation a.btn.menu:before {
	background-position: -5px -287px;
	width: 20px;
	height: 17px;
}
nav#mobile_navigation a.btn.phone:before {
	background-position: -5px -314px;
	width: 20px;
	height: 20px;
}
nav#mobile_navigation a.btn.mail:before {
	background-position: -5px -263px;
	width: 22px;
	height: 16px;
}
nav#mobile_navigation a.btn.search:before {
	background-position: -5px -344px;
	width: 20px;
	height: 20px;
}
nav#mobile_navigation a.btn.language:before {
	width: 18px;
	height: 14px;
}
nav#mobile_navigation a.btn.language.NL:before, nav#mobile_navigation a.btn.language.nederlands:before {
	background-position: -5px -1294px;
}
nav#mobile_navigation a.btn.language.BE:before {
	background-position: -5px -1222px;
}
nav#mobile_navigation a.btn.language.DE:before {
	background-position: -5px -1246px;
}
nav#mobile_navigation a.btn.language.EN:before, nav#mobile_navigation a.btn.language.engels:before, nav#mobile_navigation a.btn.language.UK:before {
	background-position: -5px -1319px;
}
nav#mobile_navigation a.btn.language.FR:before {
	background-position: -5px -1270px;
}
/* Navigation TABS */
nav#tabs {
	background: #ffffff;
	margin: 4px 0 0 0;
	position: relative;
	z-index: 20;
}
nav#tabs:after {
	background: #c1c0be;
	bottom: 0;
	content: "";
	height: 1px;
	left: 0;
	position: absolute;
	width: 100%;
}
nav#tabs ul.tabs {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	position: relative;
	z-index: 25;
}
nav#tabs ul.tabs > li {
	margin: 0 5px 0 0;
	padding: 0;
	list-style: none;
	float: left;
	font-size: 14px;
	font-weight: 600;
	box-sizing: border-box;
}
nav#tabs ul.tabs > li a {
	margin: 0;
	padding: 10px 20px;
	color: #5a5751;
	text-decoration: none;
	display: block;
	box-sizing: border-box;
	border: 1px solid transparent;
}
nav#tabs ul.tabs > li:hover a, nav#tabs ul.tabs > li.active a {
	border-left: 1px solid #c1c0be;
	border-top: 1px solid #c1c0be;
	border-right: 1px solid #c1c0be;
	border-bottom: 1px solid #e4e4e4;
	background: #e4e4e4;
}
nav#tabs ul.service {
	margin: 0;
	padding: 0;
	float: right;
}
nav#tabs ul.service > li {
	float: left;
	font-size: 14px;
	font-weight: 400;
	list-style: none;
	margin: 0;
	min-width: 85px;
	padding: 10px 20px;
	position: relative;
}
nav#tabs ul.service > li.support a:before {
	content: '';
	display: inline-block;
	width: 20px;
	height: 21px;
	background-image: url(../img/sprite.png);
	background-position: -5px -1069px;
	margin: 0 6px 0 0;
	vertical-align: top;
}
nav#tabs ul.service > li.language a:before {
	content: '';
	display: inline-block;
	width: 18px;
	height: 15px;
	background-position: 0 0;
	background-repeat: no-repeat;
	margin: 2px 10px 0 0;
	vertical-align: top;
}
nav#tabs ul.service > li.language > ul > li > a:before {
	margin-top: 8px;
}
nav#tabs ul.service > li > ul > li.NL > a:before, nav#tabs ul.service > li.language.NL > a:before, nav#tabs ul.service > li > ul > li.nederlands > a:before, nav#tabs ul.service > li.language.nederlands > a:before {
	background-image: url(../img/vlag_nl.jpg);
}
nav#tabs ul.service > li > ul > li.BE > a:before, nav#tabs ul.service > li.language.BE > a:before {
	background-image: url(../img/vlag_be.jpg);
}
nav#tabs ul.service > li > ul > li.UK > a:before, nav#tabs ul.service > li.language.UK > a:before, nav#tabs ul.service > li > ul > li.engels > a:before, nav#tabs ul.service > li.language.engels > a:before {
	background-image: url(../img/vlag_uk.jpg);
}
nav#tabs ul.service > li > ul > li.DE > a:before, nav#tabs ul.service > li.language.DE > a:before {
	background-image: url(../img/vlag_de.jpg);
}
nav#tabs ul.service > li > ul > li.FR > a:before, nav#tabs ul.service > li.language.FR > a:before {
	background-image: url(../img/vlag_fr.jpg);
}
nav#tabs ul.service > li a {
	color: #5a5751;
	text-decoration: none;
	display: block;
}
nav#tabs ul.service > li:hover a {
	color: #0e0901;
}
nav#tabs ul.service > li > ul {
	display: none;
	background: #ffffff;
	position: absolute;
	right: 5px;
	top: 41px;
	width: 175px;
	height: auto;
	border-left: 1px solid #c1c0be;
	border-bottom: 1px solid #c1c0be;
	border-right: 1px solid #c1c0be;
	padding: 10px 0;
	margin: 0;
	line-height: 30px;
	z-index: 4;
}
nav#tabs ul.service > li > ul:before {
	content: '';
	background-image: url(../img/sprite.png);
	background-position: -5px -1100px;
	width: 175px;
	height: 9px;
	position: absolute;
	left: 76px;
	top: -9px;
}
nav#tabs ul.service > li:hover > ul {
	display: block;
}
nav#tabs ul.service > li > ul > li {
	margin: 0;
	margin-bottom: 1px;
	padding: 0 10px;
	list-style: none;
	height: 30px;
	box-sizing: border-box;
}
nav#tabs ul.service > li > ul > li:hover, nav#tabs ul.service > li > ul > li.active {
	background-color: #f0f0f0;
}
/* Wrapper */
div.wrapper {
	width: 100%;
	height: auto;
	background: #e4e4e4;
	background: -webkit-gradient(  linear,  left top,  left bottom,  color-stop(0%, #e4e4e4),  color-stop(100%, #e8e8e8)  );
	background: -webkit-linear-gradient(top, #e4e4e4 0%, #e8e8e8 100%);
	background: -moz-linear-gradient(top, #e4e4e4 1%, #e8e8e8 100%);
	background: -o-linear-gradient(top, #e4e4e4 0%, #e8e8e8 100%);
	background: -ms-linear-gradient(top, #e4e4e4 0%, #e8e8e8 100%);
	background: linear-gradient(to bottom, #e4e4e4 0%, #e8e8e8 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#e8e8e8', GradientType=0 );
	position: relative;
	z-index: 15;
}
/* Header */
header {
	padding: 38px 0 26px 0;
}
header a.logo {
	display: block;
	float: left;
	width: 300px;
}
header a.logo img {
	width: 100%;
}
header ul {
	float: right;
	margin: 0;
	padding: 0;
}
header ul > li {
	margin: 0;
	padding: 0 15px;
	list-style: none;
	float: left;
	font-size: 13px;
	border-right: 1px solid #c0bfbe;
	height: 20px;
}
header ul > li:first-child {
	border-left: 1px solid #c0bfbe;
}
header ul > li a {
	color: #5a5751;
	text-decoration: none;
	display: block;
}
header ul > li a:hover {
	opacity: 0.5;
}
header ul > li a:before {
	content: '';
	display: none;
	width: 20px;
	height: 20px;
	background-position: 0 0;
	background-repeat: no-repeat;
	vertical-align: top;
	margin: 0;
	padding: 0;
	background-image: url(../img/sprite.png);
}
header ul > li a.phone:before {
	background-image: url(../img/icon_phone.png);
	width: 15px;
	height: 16px;
	margin: 2px 6px 0 0;
    display: inline-block;
}
header ul > li a.mail:before {
	background-image: url(../img/icon_mail.png);
	margin: 4px 6px 0 0;
	width: 16px;
	height: 12px;
    display: inline-block;
}
header ul > li a.facebook:before {
	background-position: -5px -68px;
	width: 10px;
    display: inline-block;
}
header ul > li a.twitter:before {
	background-position: -5px -681px;
	height: 16px;
	margin: 2px 0 0 0;
    display: inline-block;
}
header ul > li a.googleplus:before {
	background-position: -5px -128px;
    display: inline-block;
}
header ul > li a.linkedin:before {
	background-position: -5px -188px;
    display: inline-block;
}
header ul > li a.pinterest:before {
	background-position: -5px -405px;
    display: inline-block;
}
/* Navigation Main Menu */
nav#mainmenu .container {
	height: 65px;
	background-image: -webkit-gradient(  linear,  left top,  left bottom,  color-stop(0, #3E3A34),  color-stop(1, #0C0801)  );
	background-image: -o-linear-gradient(bottom, #3E3A34 0%, #0C0801 100%);
	background-image: -moz-linear-gradient(bottom, #3E3A34 0%, #0C0801 100%);
	background-image: -webkit-linear-gradient(bottom, #3E3A34 0%, #0C0801 100%);
	background-image: -ms-linear-gradient(bottom, #3E3A34 0%, #0C0801 100%);
	background-image: linear-gradient(to bottom, #3E3A34 0%, #0C0801 100%);
}
nav#mainmenu ul {
	float: left;
	margin: 0;
	padding: 0;
	height: 65px;
	background-image: -webkit-gradient(  linear,  left top,  left bottom,  color-stop(0, #3E3A34),  color-stop(1, #0C0801)  );
	background-image: -o-linear-gradient(bottom, #3E3A34 0%, #0C0801 100%);
	background-image: -moz-linear-gradient(bottom, #3E3A34 0%, #0C0801 100%);
	background-image: -webkit-linear-gradient(bottom, #3E3A34 0%, #0C0801 100%);
	background-image: -ms-linear-gradient(bottom, #3E3A34 0%, #0C0801 100%);
	background-image: linear-gradient(to bottom, #3E3A34 0%, #0C0801 100%);
}
nav#mainmenu ul > li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font-size: 16px;
	position: relative;
	line-height: 65px;
}
nav#mainmenu ul > li.active {
	height: 65px;
	margin: -10px 0 0 0;
}
nav#mainmenu ul > li > a, nav#mainmenu ul > li > span {
	margin: 0;
	padding: 0 25px;
	color: #ffffff;
	text-align: center;
	display: block;
	text-decoration: none;
	border-right: 1px solid #53504a;
	box-sizing: border-box;
	cursor: pointer;
}
nav#mainmenu ul > li:hover > a, nav#mainmenu ul > li:hover > span {
	background-color: rgba(99, 97, 92, 0.3);
}
nav#mainmenu ul > li.active > a, nav#mainmenu ul > li.active > span {
	padding: 10px 25px 0 25px;
	height: 75px;
	border-right: 0;
	background-image: -webkit-gradient(  linear,  left top,  left bottom,  color-stop(0, #d5df2f),  color-stop(1, #abb504)  );
	background-image: -o-linear-gradient(bottom, #d5df2f 0%, #abb504 100%);
	background-image: -moz-linear-gradient(bottom, #d5df2f 0%, #abb504 100%);
	background-image: -webkit-linear-gradient(bottom, #d5df2f 0%, #abb504 100%);
	background-image: -ms-linear-gradient(bottom, #d5df2f 0%, #abb504 100%);
	background-image: linear-gradient(to bottom, #d5df2f 0%, #abb504 100%);
	text-shadow: 2px 2px rgba(0,0,0,0.35);
}
nav#mainmenu ul > li > ul {
	display: none;
	position: absolute;
	left: 0;
	top: 65px;
	width: 275px;
	background-color: rgba(76, 73, 68, 0.95);
	background-image: none;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	z-index: 3;
	height: auto;
}
nav#mainmenu ul > li.active > ul {
	top: 75px;
}
nav#mainmenu ul > li > ul:before {
	content: '';
	position: absolute;
	background-image: url(../img/sprite.png);
	background-position: -5px -1189px;
	width: 275px;
	height: 9px;
	left: 25px;
	top: -8px;
}
nav#mainmenu ul > li:hover > ul {
	display: block;
}
nav#mainmenu ul > li > ul > li {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	box-sizing: border-box;
	text-align: left;
	line-height: 55px;
	font-size: 14px;
}
nav#mainmenu ul > li > ul > li > a {
	box-sizing: border-box;
	text-align: left;
	border-bottom: 1px solid #6d6862;
}
nav#mainmenu ul > li:hover > ul > li:hover, nav#mainmenu ul > li:hover > ul > li.active {
	height: initial;
	margin: 0;
}
nav#mainmenu ul > li:hover > ul > li:hover > a, nav#mainmenu ul > li:hover > ul > li.active > a {
	background-color: rgba(99, 97, 92, 0.9);
	height: initial;
	background-image: none;
	padding: 0 25px;
}
nav#mainmenu ul > li > ul > li:last-child > a {
	border: 0;
}
nav#mainmenu input.searchbox {
	display: none;
	width: 1075px;
	height: 65px;
	line-height: 65px;
	font-size: 24px;
	color: #ffffff;
	margin: 0;
	padding: 0 25px;
	border: 0;
	background-color: transparent;
	float: left;
	box-sizing: border-box;
}
nav#mainmenu input.searchbox::-webkit-input-placeholder,
nav#mainmenu input.searchbox:-moz-placeholder, /* FF 4-18 */
nav#mainmenu input.searchbox::-moz-placeholder, /* FF 19+ */
nav#mainmenu input.searchbox:-ms-input-placeholder /* IE 10+ */ {
    color: #ffffff;
}
nav#mainmenu .search {
	float: right;
	width: 65px;
	height: 65px;
	background-color: #000000;
	cursor: pointer;
	line-height: 65px;
	text-align: center;
}
nav#mainmenu .search:before {
	content: '';
	display: inline-block;
	margin: 0;
	width: 20px;
	height: 20px;
	padding: 0;
	background-image: url(../img/sprite.png);
	background-position: -5px -491px;
	box-sizing: border-box;
	vertical-align: middle;
}
/* References Container */
.container.references {
	text-align: center;
	margin: 80px auto 0 auto;
	box-sizing: border-box;
}
.container.references h2 {
	font-size: 30px;
}
.container.references .slider {
	margin: 40px 0 0 0;
	text-align: left;
	height: 100px;
	width: 100%;
	position: relative;
	box-sizing: border-box;
}
.container.references .slider a.prev {
	display: block;
	float: left;
	width: 40px;
	height: 40px;
	background-image: url(../img/sprite.png);
	background-position: -5px -601px;
	margin: 30px 25px 0 0;
	text-decoration: none;
	z-index: 2;
}
.container.references .slider a.next {
	display: block;
	float: left;
	width: 40px;
	height: 40px;
	float: left;
	background-image: url(../img/sprite.png);
	background-position: -5px -521px;
	margin: 30px 0 0 25px;
	z-index: 2;
}
.container.references .slider .items {
	float: left;
	width: 1010px;
	height: 100px;
	position: relative;
	overflow: hidden;
	z-index: 1;
}
.container.references .slider .items a, .partnerHolder a {
	display: table-cell;
	text-decoration: none;
	float: left;
	width: 168px;
	height: 100px;
	text-align: center;
	position: relative;
	margin: 0 10px 0 0;
	line-height: 100px;
	vertical-align: middle;
	box-sizing: border-box;
}
.partnerHolder a {
	margin-bottom: 10px;
}
.container.references .slider .items a img, .partnerHolder a img {
	vertical-align: middle;
}
.slider a.prev:hover, .slider a.next:hover, .slider_prev:hover, .slider_next:hover {
	opacity: 0.75;
}
/* More Container */
.container.more {
	text-align: center;
	margin: 145px auto 0 auto;
}
.container.more h2 {
	font-size: 30px;
}
.container.more .items {
	margin: 40px 0 0 0;
	width: 100%;
	text-align: left;
	box-sizing: border-box;
}
.container.more .items .item {
	position: relative;
	display: block;
	text-decoration: none;
	float: left;
	width: 260px;
	height: auto;
	margin: 0 32px 32px 0;
	box-sizing: border-box;
}
.container.more .items .item:nth-child(5), .container.more .items .item:nth-child(6), .container.more .items .item:nth-child(7) {
	margin: 0 32px 0 0;
}
.container.more .items .item:nth-child(4) {
	margin: 0 0 32px 0;
}
.container.more .items .item:nth-child(8) {
	margin: 0;
}
.container.more .items .item img {
	border: 0;
	display: block;
	width: 260px;
}
.container.more .items .item .titles {
	background: #373737;
	box-sizing: border-box;
	padding: 10px 12px;
	font-size: 12px;
	position: relative;
	height: 55px;
}
.container.more .items .item:hover .titles {
	background-color: #0e0901;
}
.container.more .items .item .titles:before {
	content: '';
	background-image: url(../img/sprite.png);
	background-position: -5px -374px;
	width: 13px;
	height: 21px;
	margin: 8px 3px 0 0;
	padding: 0;
	float: right;
}
.container.more .items .item .titles .item-title {
	display: block;
	font-size: 14px;
	text-shadow: 2px 2px rgba(0,0,0,0.35);
	color: #ffffff;
	font-weight: 700;
}
.container.more .items .item .titles .subtitle {
	display: block;
	color: #bbbbbb;
	font-weight: 400;
}
/* Newsletter footer */
.newsletter {
	height: 80px;
	margin: 130px 0 0 0;
	padding: 0;
	position: relative;
	z-index: 2;
}
.newsletter:after {
	background: #373737;
	bottom: 0;
	content: "";
	height: 40px;
	position: absolute;
	width: 100%;
	z-index: -1;
}
.newsletter .newsletterblock {
	width: 1140px;
	background-image: -webkit-gradient(  linear,  left top,  left bottom,  color-stop(0, #d5df2f),  color-stop(1, #abb504)  );
	background-image: -o-linear-gradient(bottom, #d5df2f 0%, #abb504 100%);
	background-image: -moz-linear-gradient(bottom, #d5df2f 0%, #abb504 100%);
	background-image: -webkit-linear-gradient(bottom, #d5df2f 0%, #abb504 100%);
	background-image: -ms-linear-gradient(bottom, #d5df2f 0%, #abb504 100%);
	background-image: linear-gradient(to bottom, #d5df2f 0%, #abb504 100%);
	text-shadow: 1px 1px rgba(0,0,0,0.35);
	padding: 20px;
	box-sizing: border-box;
	font-size: 23px;
	color: #ffffff;
}
.newsletter .newsletterblock span {
	float: left;
	display: block;
	height: 40px;
}
.newsletter .newsletterblock input {
	float: left;
	display: block;
	border: 1px solid #ffffff;
	width: 250px;
	height: 40px;
	box-sizing: border-box;
	margin: 0 0 0 60px;
	padding: 0 0 0 41px;
	background-color: rgba(255, 255, 255, 0.24);
	background-image: url(../img/icon_white_mail.png);
	background-repeat: no-repeat;
	background-position: top 12px left 11px;
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	box-sizing: border-box;
}
.newsletter .newsletterblock input::-webkit-input-placeholder,
.newsletter .newsletterblock input:-moz-placeholder, /* FF 4-18 */
.newsletter .newsletterblock input::-moz-placeholder, /* FF 19+ */
.newsletter .newsletterblock input:-ms-input-placeholder /* IE 10+ */ {
    color: #ffffff;
 	font-style: italic;
}
.newsletter .newsletterblock .btn {
	display: block;
	float: left;
	width: 130px;
	height: 40px;
	margin: 0 0 0 10px;
	padding: 0;
	line-height: 40px;
	font-size: 16px;
	text-align: center;
	box-sizing: border-box;
}
.newsletter .newsletterblock .btn:hover {
	background-image: none;
	background-color: #0e0901;
}
/* Social footer */
.social {
	background-color: #373737;
	color: #ffffff;
	margin: 0;
	padding: 40px 0;
	font-size: 30px;
	box-sizing: border-box;
	position: relative;
	z-index: 2;
}
.social .container {
	padding: 0 20px;
	box-sizing: border-box;
}
.social span {
	float: left;
	height: auto;
	margin: 0;
	padding: 0;
}
.social .buttons {
	float: right;
	height: 50px;
}
.social .buttons a {
	display: block;
	float: left;
	width: 50px;
	height: 50px;
	margin: 0 0 0 10px;
	background-image: url(../img/sprite.png);
}
.social .buttons a:first-child {
	margin: 0;
}
.social .buttons a.facebook {
	background-position: -5px -733px;
}
.social .buttons a.twitter {
	background-position: -5px -1007px;
}
.social .buttons a.linkedin {
	background-position: -5px -857px;
}
.social .buttons a.googleplus {
	background-position: -5px -795px;
}
.social .buttons a.pinterest {
	background-position: -5px -945px;
}
/* Footer */
footer {
	width: 100%;
	height: auto;
	background-color: #3f3f3f;
	/*font-weight: 300;*/
	font-size: 12px;
	color: #cccccc;
	margin: 0;
	padding: 0;
	padding-bottom: 20px;
}
footer a {
	color: #cccccc;
	text-decoration: none;
}
footer a:hover {
	color: #0e0901;
}
footer .columns {
	width: 100%;
	margin: 0;
	padding: 35px 20px;
	box-sizing: border-box;
}
footer .columns.fourcolumns {
	display: none;
}
footer .columns .column {
	width: 200px;
	float: left;
	margin: 0 0 0 20px;
	padding: 0;
}
footer .columns .column:first-child {
	margin: 0;
}
footer .columns .column h6 {
	margin: 30px 0;
	padding: 0;
	font-size: 18px;
	font-weight: 700;
	color: #ffffff;
}
footer .columns .column h6:first-child {
	margin: 0 0 30px 0;
}
footer .columns .column ul {
	margin: 0;
	padding: 0;
}
footer .columns .column ul li {
	margin: 0 0 13px 0;
	padding: 0;
	list-style: none;
	font-size: 12px;
}
footer .columns .column ul li:last-child {
	margin: 0;
}
footer .copyright {
	width: 100%;
	padding: 20px 0 25px 0;
	box-sizing: border-box;
	border-top: 1px solid #4d4b48;
}
footer .copyright ul {
	margin: 0;
	padding: 0;
	display: inline;
}
footer .copyright ul > li {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}
footer .copyright ul > li:before {
	content: '';
	width: 4px;
	height: 4px;
	background-color: #cdd905;
	display: inline-block;
	vertical-align: middle;
	margin: 0 7px;
}
/* Breadcrumbs */
.breadcrumbs {
	font-size: 12px;
	line-height: 18px;
	padding: 17px;
	box-sizing: border-box;
	border-bottom: 1px solid #d8d8d6;
}
.breadcrumbs ul {
	margin: 0;
	padding: 0;
}
.breadcrumbs ul > li {
	margin: 0;
	padding: 0 9px 0 0;
	list-style: none;
	float: left;
	width: auto;
	line-height: 18px;
}
.breadcrumbs ul > li:before {
	content: '';
	display: inline-block;
	width: 5px;
	height: 9px;
	background-image: url(../img/sprite.png);
	background-position: -5px -28px;
	vertical-align: middle;
	margin: 3px 9px 4px 0;
}
.breadcrumbs ul > li:first-child:before {
	display: none;
}
.breadcrumbs ul > li:first-child {
	padding: 0 14px 0 0;
}
.breadcrumbs ul > li:last-child {
	background-image: none;
}
.breadcrumbs ul > li a,
.breadcrumbs ul > li span {
	color: #5a5751;
	text-decoration: none;
}
.breadcrumbs ul > li .home:before {
	content: '';
	display: inline-block;
	background-image: url(../img/sprite.png);
	background-position: -5px -5px;
	width: 16px;
	height: 13px;
	margin: 3px 0 0 0;
	padding: 0;
	vertical-align: baseline;
}
/* Overig */
.clear {
	clear: both;
}
.hidden {
	display: none;
}
.overlay {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.04);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
#scrollToTopArrow {
	background: url(../img/scroll_top_arrow.png) no-repeat 50% 50% #666666;
	cursor: pointer;
	height: 50px;
	opacity: 1;
	position: fixed;
	right: 20px;
	width: 50px;
	z-index: 5;
}
#scrollToTopArrow.default {
	bottom: 20px!important;
	-webkit-transition: bottom 500ms ease-out;
	-moz-transition: bottom 500ms ease-out;
	-o-transition: bottom 500ms ease-out;
	transition: bottom 500ms ease-out;
}
#scrollToTopArrow:hover {
	background-color: #777777;
}
#scrollToTopArrow.default.notShown {
	-webkit-transition: bottom 500ms ease-out;
	-moz-transition: bottom 500ms ease-out;
	-o-transition: bottom 500ms ease-out;
	transition: bottom 500ms ease-out;
	bottom: -50px!important;
}
/* Informatie aanvraag Formulier */
.information_request {
	position: fixed;
	bottom: 0;
	height: auto;
	width: 100%;
	z-index: 10;
    margin-top: 30px;
}

.information_request .header {
	position: relative;
	width: 100%;
	height: 20px;
	border-radius: 4px 4px 0 0;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #B8C221),
		color-stop(1, #A8B211)
	);
	background-image: -o-linear-gradient(bottom, #B8C221 0%, #A8B211 100%);
	background-image: -moz-linear-gradient(bottom, #B8C221 0%, #A8B211 100%);
	background-image: -webkit-linear-gradient(bottom, #B8C221 0%, #A8B211 100%);
	background-image: -ms-linear-gradient(bottom, #B8C221 0%, #A8B211 100%);
	background-image: linear-gradient(to bottom, #B8C221 0%, #A8B211 100%);
}

.information_request .header a.toggle {
	position: absolute;
	right: 0;
	bottom: 0;
	height: 50px;
	width: 260px;
	line-height: 50px;
	padding: 0 17px;
	border-radius: 4px 4px 0 0;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #D5DD3C),
		color-stop(1, #A8B211)
	);
	background-image: -o-linear-gradient(bottom, #D5DD3C 0%, #A8B211 100%);
	background-image: -moz-linear-gradient(bottom, #D5DD3C 0%, #A8B211 100%);
	background-image: -webkit-linear-gradient(bottom, #D5DD3C 0%, #A8B211 100%);
	background-image: -ms-linear-gradient(bottom, #D5DD3C 0%, #A8B211 100%);
	background-image: linear-gradient(to bottom, #D5DD3C 0%, #A8B211 100%);
	font-weight: 700;
	text-shadow: 1px 1px rgba(0,0,0,0.35);
}

.information_request .header a.toggle.open:after {
	content: '';
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0;
	background-image: url(../img/sprite.png);
	background-repeat: no-repeat;
	background-position: -5px -1397px;
	vertical-align: middle;
	margin: 0 0 0 15px;
}

.information_request .header a.toggle.close:after {
	content: '';
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0;
	background-image: url(../img/sprite.png);
	background-repeat: no-repeat;
	background-position: -5px -1368px;
	vertical-align: middle;
	margin: 0 0 0 15px;
}

.information_request .content {
	display: none;
	background-color: #F0F0F0;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	min-height: 460px;
    margin:0px;
	box-sizing: border-box;
	padding: 43px 79px 32px 79px;
}

.information_request .content span.title {
    display: block;
    font-weight: bold;
	font-size: 19px;
	margin: 0;
    text-align: left;
    background-image: none;
}

.information_request .content p {
	font-size: 15px;
	margin: 0;
}

.information_request .content .form {
	width: 100%;
	margin: 32px 0 0 0;
}

.information_request .content .form .row,
.information_request .content .form .column {
    display: block;
	width: 50%;
	float: left;
	padding: 0;
    min-height: 30px;
	box-sizing: border-box;
    margin: 0 0 6px 0;
}
.information_request .content .form .row {
    width: 100%;
}

.information_request .content .form .column:nth-child(odd) {
	padding: 0 38px 0 0;
}

.information_request .content .form label {
	display: block;
	float: left;
	min-height: 30px;
	width: auto;
	float: left;
	line-height: 30px;
	margin: 0 25px 0 0;
	font-size: 15px;
}
.information_request .content .form label.error {
    display: none !important;
}
.information_request .content .form .column label:first-child {
	width: 190px;
	margin: 0;
}
.information_request .content .form .column:nth-child(odd) label:first-child {
	width: 152px;
}
.information_request .content .form input[type="text"],
.information_request .content .form input[type="email"],
.information_request .content .form select,
.information_request .content .form textarea {
	display: block;
	float: left;
	height: 30px;
	width: 300px !important;
	float: left;
	line-height: 28px;
	margin: 0;
}
.information_request .content .form textarea,
.information_request .content .form textarea#opmerkingen{
	height: 100px !important;
    width: 300px !important;
}

.information_request .content .form input[type="radio"] {
	display: inline-block;
	margin: 8px 5px 8px 0;
}
.information_request .content .form input[type="radio"]:nth-child(3) {
	margin: 8px 5px 8px 25px;
}


.information_request .content .form .btn {
	margin: 0;
	padding: 0 24px;
	float: right;
	margin: 2px 0 0 0;
	width: 130px;
	height: 45px;
	line-height: 45px;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #d5df2f),
		color-stop(1, #aab404)
	);
	background-image: -o-linear-gradient(bottom, #d5df2f 0%, #aab404 100%);
	background-image: -moz-linear-gradient(bottom, #d5df2f 0%, #aab404 100%);
	background-image: -webkit-linear-gradient(bottom, #d5df2f 0%, #aab404 100%);
	background-image: -ms-linear-gradient(bottom, #d5df2f 0%, #aab404 100%);
	background-image: linear-gradient(to bottom, #d5df2f 0%, #aab404 100%);
}
.information_request .content .form .btn:hover {
	background-image: none;
	background-color: #0e0901;
}

.information_request .content .form .btn[type="reset"] {
    display: none;
}
.form .column,
.form .row {
    position: relative;
    width: 400px;
    margin: 15px 0;
}
#sidr {
	display:none;
	position:absolute;
	position:fixed;
	top:0;
	height:100%;
	z-index:999999;
	width:260px;
	overflow-x:none;
	overflow-y:auto;
	font-family: 'Open Sans',sans-serif;
	font-size:18px;
	font-weight: 700;
	background:#100c11;
	color:#ffffff;
}
.sidr .sidr-inner {
	padding:0 0 15px
}
.sidr .sidr-inner>p {
	margin-left:15px;
	margin-right:15px
}
.sidr.right {
	left:auto;
	right:-260px
}.sidr.left {
	left:-260px;
	right:auto
}
.sidr h1,
.sidr h2,
.sidr h3,
.sidr h4,
.sidr h5,
.sidr h6 {
	font-size:11px;
	font-weight:normal;
	padding:0 15px;
	margin:0 0 5px;
	color:#fff;
	line-height:24px;
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4d4d4d), color-stop(100%, #1a1a1a));
	background-image:-webkit-linear-gradient(#4d4d4d,#1a1a1a);
	background-image:-moz-linear-gradient(#4d4d4d,#1a1a1a);
	background-image:-o-linear-gradient(#4d4d4d,#1a1a1a);
	background-image:linear-gradient(#4d4d4d,#1a1a1a);
}
.sidr p{
	font-size:13px;
	margin:0 0 12px
}
.sidr p a{
	color:rgba(255,255,255,0.9)
}
.sidr>p{
	margin-left:15px;margin-right:15px
}
.sidr ul{
	display:block;
	margin:0;
	padding:0;
}
.sidr ul li{
	display:block;
	margin:0;
	line-height:40px;
}
.sidr ul li a,
.sidr ul li span{
	padding:0 15px;
	display:block;
	text-decoration:none;
	color:#fff;
	border-top: 1px solid #403d41;
    cursor: pointer;
}
.sidr ul li:first-child a,
.sidr ul li:first-child span{
	border-top: 0;
}
.sidr ul li.active > ul {
 	display: block;   
}
.sidr ul li ul{
	padding:10px 0;
	background-color: #282529;
    display: none;
}
.sidr ul li ul li{
	font-weight: 400;
	line-height:30px;
	font-size:14px;
	margin: 0 0 5px 0;
}
.sidr ul li ul li:last-child {
	margin: 0;
}
.sidr ul li ul li a,
.sidr ul li ul li span{
	color:#ffffff;
	padding-left:30px;
	border-top: 0;
}
.sidr ul li ul ul {
	background: #6D6570;
}
.sidr ul li ul ul a {
 	padding-left: 40px;   
    line-height: 20px;
}
.sidr form{
	margin:0 15px
}
.sidr label{
	font-size:13px
}
.sidr input[type="text"],
.sidr input[type="password"],
.sidr input[type="date"],
.sidr input[type="datetime"],
.sidr input[type="email"],
.sidr input[type="number"],
.sidr input[type="search"],
.sidr input[type="tel"],
.sidr input[type="time"],
.sidr input[type="url"],
.sidr textarea,
.sidr select{
	width:100%;
	font-size:13px;
	padding:5px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin:0 0 10px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	-ms-border-radius:2px;
	-o-border-radius:2px;
	border-radius:2px;
	border:none;
	background:rgba(0,0,0,0.1);
	color:rgba(255,255,255,0.6);
	display:block;
	clear:both
}
.sidr input[type=checkbox]{
	width:auto;display:inline;clear:none
}
.sidr input[type=button],
.sidr input[type=submit]{
	color:#333;background:#fff
}
.sidr input[type=button]:hover,
.sidr input[type=submit]:hover{
	background:rgba(255,255,255,0.9)
}

/* Custom styles */
.sidr > ul > li > a:after,
.sidr > ul > li > span:after{
	content: '';
	display: inline-block;
	width: 16px;
	height: 16px;
	background-image: url(../img/sprite.png);
	background-position: -5px -242px;
	float: right;
	margin: 12px 0 0 0;
}

.sidr > ul > li.active > a:after,
.sidr > ul > li.active > span:after{
	background-position: -5px -465px;
}

.sidr ul li ul.social_menu li a:before {
	content: '';
	display: inline-block;
	width: 20px;
	height: 20px;
	background-position: 0 0;
	background-repeat: no-repeat;
	vertical-align: text-top;
	margin: 0 10px 0 0;
	padding: 0;
	background-image: url(../img/sprite.png);
}
.sidr ul li ul.social_menu li a.facebook:before {
	background-position: -5px -68px;
	width: 10px;
	margin: 2px 20px 0 0;
}
.sidr ul li ul.social_menu li a.twitter:before {
	background-position: -5px -707px;
	height: 16px;
	margin: 2px 10px 0 0;
}
.sidr ul li ul.social_menu li a.googleplus:before {
	background-position: -5px -158px;
}
.sidr ul li ul.social_menu li a.linkedin:before {
	background-position: -5px -218px;
}
.sidr ul li ul.social_menu li a.pinterest:before {
	background-position: -5px -435px;
}
/* Tablet/PC 1024px */
@media all and (min-width: 1024px) and (max-width: 1279px) {
	.container {
		width: 960px;
	}
	nav#mainmenu input.searchbox {
		width: 895px;
	}
	.container.more .items .item {
		width: 220px;
		margin: 0 22px 22px 0;
	}
	.container.more .items .item:nth-child(5),  .container.more .items .item:nth-child(6),  .container.more .items .item:nth-child(7) {
		margin: 0 22px 0 0;
	}
	.container.more .items .item:nth-child(4) {
		margin: 0 0 22px 0;
	}
	.container.more .items .item img {
		width: 220px;
	}
	.container.more .items .item .titles {
		height: 75px;
	}
	.container.more .items .item .titles:before {
		margin: 18px 3px 0 0;
	}
	.container.references .slider .items {
		width: 800px;
	}
	.container.references .slider .items a {
		width: 160px;
	}
	.newsletter .newsletterblock {
		font-size: 20px;
		width: 960px;
	}
	.newsletter .newsletterblock span {
		padding: 10px 0;
	}
	.newsletter .newsletterblock input {
		width: 220px;
		margin: 0 0 0 18px;
	}
	div.social {
		font-size: 28px;
	}
	.social .container {
		padding: 0 10px;
	}
	footer .columns {
		padding: 35px 10px;
	}
	footer .columns .column {
		width: 180px;
		margin: 0 0 0 10px;
	}
	div.slide .container img {
		max-width: 48%;
	}
	.newsletter .newsletterblock span{
    	font-size: 18px;
	}

/* Information request */
	.information_request .content .form .column:first-child {
		padding: 0 22px 0 0;
	}
	.information_request .content .form .column label:first-child {
		width: 157px;
	}
	.information_request .content .form .column:first-child label:first-child {
		width: 135px;
	}
	.information_request .content .form input[type="text"],
	.information_request .content .form input[type="email"],
	.information_request .content .form select,
	.information_request .content .form textarea {
		width: 243px;
	}
}
/* Tablet 768px */
@media all and (min-width: 768px) and (max-width: 1023px) {
	nav#mainmenu ul > li > a, nav#mainmenu ul > li > span {
		padding: 0 20px;
		line-height: 55px;
	}
	nav#mainmenu ul > li.active > a, nav#mainmenu ul > li.active > span {
		height: auto;
	}
	nav#mainmenu ul > li.active > ul {
		top: 65px;
	}
	div.slide .container img {
		max-width: 48%;
	}
	.container {
		width: 760px;
	}
	nav#tabs ul.tabs {
		margin: 0 0 0 5px;
	}
	header a.logo {
		width: 200px;
		margin: 0 0 0 10px;
	}
	header ul > li {
		padding: 0 10px;
	}
	nav#mainmenu .container {
		width: 750px;
		box-sizing: border-box;
		height: 55px;
	}
	nav#mainmenu ul {
		height: 55px;
		width: 695px;
	}
	nav#mainmenu ul > li {
		font-size: 14px;
	}
	nav#mainmenu ul > li > a {
		padding: 0 20px;
		height: 55px;
		line-height: 55px;
	}
	nav#mainmenu ul > li.active > a {
		padding: 10px 20px 0 20px;
		height: 65px;
		line-height: 55px;
	}
	nav#mainmenu ul > li > ul {
		top: 55px;
	}
	nav#mainmenu ul > li:hover > ul > li:hover > a,  nav#mainmenu ul > li:hover > ul > li.active > a {
		height: 55px;
		padding: 0 20px;
		line-height: 55px;
	}
	nav#mainmenu .search {
		height: 55px;
		width: 55px;
		line-height: 55px;
	}
	nav#mainmenu input.searchbox {
		width: 695px;
		height: 55px;
		line-height: 55px;
	}
	.container.more {
		margin: 80px auto 0 auto;
		padding: 0 5px;
		box-sizing: border-box;
	}
	.container.more .items {
		padding: 0 20px;
	}
	.container.more .items .item {
		width: 220px;
		margin: 0 22px 22px 0;
	}
	.container.more .items .item:nth-child(4),  .container.more .items .item:nth-child(5) {
		margin: 0 22px 22px 0;
	}
	.container.more .items .item:nth-child(7) {
		margin: 0 22px 0 110px;
	}
	.container.more .items .item:nth-child(8) {
		margin: 0 22px 0 0;
	}
	.container.more .items .item:nth-child(3),  .container.more .items .item:nth-child(6) {
		margin: 0 0 22px 0;
	}
	.container.more .items .item img {
		width: 220px;
	}
	.container.more .items .item .titles {
		height: 75px;
	}
	.container.more .items .item .titles:before {
		margin: 18px 3px 0 0;
	}
	.container.references {
		margin: 25px auto 0 auto;
		padding: 0 5px;
		box-sizing: border-box;
	}
	.container.references .slider .items {
		width: 670px;
	}
	.container.references .slider .items a {
		width: 160px;
	}
	.container.references .slider a.prev {
		width: 20px;
		height: 20px;
		background-image: url(../img/sprite.png);
		background-position: -5px -651px;
		margin: 0 15px 0 5px;
	}
	.container.references .slider a.next {
		width: 20px;
		height: 20px;
		background-image: url(../img/sprite.png);
		background-position: -5px -571px;
		margin: 0 5px 0 15px;
	}
	.newsletter {
		margin: 70px 0 0 0;
	}
	.newsletter .newsletterblock {
		font-size: 20px;
		width: 760px;
	}
	.newsletter .newsletterblock span {
		padding: 5px 0;
		line-height: 16px;
	}
	.newsletter .newsletterblock span strong {
		display: block;
	}
	.newsletter .newsletterblock input {
		width: 220px;
		margin: 0 0 0 32px;
	}
	div.social {
		font-size: 28px;
	}
	.social span {
    	line-height: 24px;
		width: 400px;
	}
	.social .container {
		padding: 0 10px;
	}
	footer .columns {
		padding: 35px 10px;
	}
	footer .columns .column {
		width: 175px;
		margin: 0 0 0 10px;
	}
	footer .columns.fivecolumns {
		display: none;
	}
	footer .columns.fourcolumns {
		display: block;
	}
	footer .copyright {
		padding: 20px 5px 25px 5px;
	}
	#scrollToTopArrow.default {
		bottom: 60px!important;
	}
/* Information request */
	.information_request .content {
		padding: 43px 46px 32px 46px;
	}	
	.information_request .content .form .column:first-child {
		padding: 0 22px 0 0;
	}
	.information_request .content .form .column label {
		font-size: 13px;
	}
	.information_request .content .form .column label:first-child {
		width: 148px;
	}
	.information_request .content .form .column:first-child label:first-child {
		width: 125px;
	}
	.information_request .content .form input[type="text"],
	.information_request .content .form input[type="email"],
	.information_request .content .form select,
	.information_request .content .form textarea {
		width: 185px;
	}
}
/* Mobile 320px */
@media all and (max-width: 767px) {
	div.slide .container img {
		max-width: 48%;
	}
	body {
		overflow-x: hidden;
	}
	.container {
		width: 100%;
	}
	nav#mobile_navigation {
		display: block;
	}
	nav#mobile_navigation .mobileSearch {
		position: absolute;
		width: 60%;
		top: 43px;
		margin: 0 20%;
		padding: 10px;
		background: #373737;
		display: none
	}
	.mobileSearch .search {
		right: 0;
		width: 40px;
		height: 40px;
		background-color: #373737;
		cursor: pointer;
		line-height: 30px;
		text-align: center;
		position: absolute;
		top: 10px;
	}
	.mobileSearch .search:before {
		content: '';
		display: inline-block;
		margin: 0;
		width: 20px;
		height: 20px;
		padding: 0;
		background-image: url(../img/sprite.png);
		background-position: -5px -491px;
		box-sizing: border-box;
		vertical-align: middle;
	}
	header {
		padding: 30px 0 40px 0;
	}
	nav#tabs,  ul.contact,  nav#mainmenu {
		display: none;
	}
	header a.logo {
		width: 250px;
		float: none;
		margin: 0 auto;
	}
	.container.more {
		margin: 55px auto 0 auto;
	}
	.container.more .items {
		padding: 0 12px;
		margin: 0 auto;
		width: 100%;
		height: auto;
		box-sizing: border-box;
	}
	.container.more .items .item {
		float: none;
		width: 100%;
		height: 70px;
		margin: 0 0 10px 0 !important;
		box-sizing: border-box;
	}
	.container.more .items .item img {
		width: auto;
		height: 70px;
		float: left;
    	z-index:10;
    	position:absolute;
	}
	.container.more .items .item .titles {
		width: 100%;
		float: left;
		height: 70px;
		box-sizing: border-box;
    	position:absolute;
    	left:0;
    	padding-left:139px;
	}
	.container.more .items .item .titles .item-title{
    	font-size:12px;
	}
	.container.more .items .item .titles:before {
		margin: 15px 3px 0 0;
	}
	.container.references .slider {
		margin: 50px 0 0 0;
		padding: 0 60px;
	}
	.container.references .slider a.prev {
		position: absolute;
		width: 20px;
		height: 20px;
		background-image: url(../img/sprite.png);
		background-position: -5px -651px;
		top: 0;
		left: 8px;
	}
	.container.references .slider a.next {
		position: absolute;
		width: 20px;
		height: 20px;
		background-image: url(../img/sprite.png);
		background-position: -5px -571px;
		top: 0;
		right: 8px;
	}
	.container.references .slider .items {
		width: 100%;
	}
	.container.references .slider .items a {
		width: 120px;
		margin: 0 0 0 10px;
	}
	.container.references .slider .items a:first-child {
		margin: 0;
	}
	.container.references .slider .items a > img {
		width: 100%;
	}
	.newsletter {
		margin: 100px 0 0 0;
		height: auto;
		box-sizing: border-box;
	}
	.newsletter .newsletterblock {
		width: 100%;
		height: auto;
		box-sizing: border-box;
		padding: 20px;
		margin: 0;
	}
	.newsletter .newsletterblock span {
		float: none;
		height: auto;
		font-size: 18px;
		line-height: 18px;
		margin: 0 0 15px 0;
	}
	.newsletter .newsletterblock span strong {
		display: block;
		font-size: 24px;
	}
	.newsletter .newsletterblock input {
		float: none;
		margin: 0 0 10px 0;
		width: 100%;
	}
	.newsletter .newsletterblock .btn {
		float: none;
		width: 100%;
		height: 40px;
		padding: 10px 15px;
		margin: 0;
		line-height: normal;
	}
	.social {
		font-size: 20px;
		line-height: 24px;
		text-align: center;
		padding: 40px 0 50px 0;
	}
	.social .container {
		padding: 0 15px;
	}
	.social span {
		float: none;
		display: block;
		margin: 0 0 30px 0;
	}
	.social .buttons {
		display: inline-block;
		float: none;
		margin: 0 auto;
		width: auto;
	}
	footer .columns {
		display: none;
	}
	footer .copyright span {
		display: block;
		font-size: 12px;
		line-height: 48px;
		border-bottom: 1px solid #4d4b48;
		text-align: center;
		box-sizing: border-box;
		padding: 0 15px;
	}
	footer .copyright ul {
		display: block;
		text-align: center;
		padding: 0 10px;
		box-sizing: border-box;
	}
	footer .copyright ul > li {
		display: inline-block;
		list-style: none;
		margin: 0;
		padding: 0;
		line-height: 36px;
	}
	footer .copyright ul > li:nth-child(1):before,  footer .copyright ul > li:nth-child(5):before {
		display: none;
	}
	#scrollToTopArrow {
    	display: none;
	}
/* Information request */
	.information_request {
		display: none;
	}
}
@media all and (min-width: 768px) {
    .sidr {
		display: none !important;
	}
	body.sidr-open {
		left: inherit !important;
		position: inherit !important;
		width: 100% !important;
	}
}
/* ===============================================================
Basic Swiper Styles 
================================================================*/
.swiper-container {
	margin:0 auto;
	position:relative;
	overflow:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	/* Fix of Webkit flickering */
	z-index:1;
}
.swiper-wrapper {
	position:relative;
	width:100%;
	-webkit-transition-property:-webkit-transform, left, top;
	-webkit-transition-duration:0s;
	-webkit-transform:translate3d(0px,0,0);
	-webkit-transition-timing-function:ease;
	
	-moz-transition-property:-moz-transform, left, top;
	-moz-transition-duration:0s;
	-moz-transform:translate3d(0px,0,0);
	-moz-transition-timing-function:ease;
	
	-o-transition-property:-o-transform, left, top;
	-o-transition-duration:0s;
	-o-transform:translate3d(0px,0,0);
	-o-transition-timing-function:ease;
	-o-transform:translate(0px,0px);
	
	-ms-transition-property:-ms-transform, left, top;
	-ms-transition-duration:0s;
	-ms-transform:translate3d(0px,0,0);
	-ms-transition-timing-function:ease;
	
	transition-property:transform, left, top;
	transition-duration:0s;
	transform:translate3d(0px,0,0);
	transition-timing-function:ease;

	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.swiper-free-mode > .swiper-wrapper {
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	margin: 0 auto;
}
.swiper-slide {
	float: left;
}

/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {
	-ms-touch-action: pan-y;
}
.swiper-wp8-vertical {
	-ms-touch-action: pan-x;
}

/* ===============================================================
Your custom styles, here you need to specify container's and slide's
sizes, pagination, etc.
================================================================*/
.swiper-container {
	/* Specify Swiper's Size: */

	/*width:200px;
	height: 100px;*/
}
.swiper-slide {
	/* Specify Slides's Size: */
	
	/*width: 100%;
	height: 100%;*/
}
.swiper-slide-active {
	/* Specific active slide styling: */
	
}
.swiper-slide-visible {
	/* Specific visible slide styling: */	

}
/* ===============================================================
Pagination Styles
================================================================*/
.swiper-pagination-switch {
	/* Stylize pagination button: */	

}
.swiper-active-switch {
	/* Specific active button style: */	
	
}
.swiper-visible-switch {
	/* Specific visible button style: */	
	
}

